export default defineNuxtRouteMiddleware(async (to, _from) => {
    const router = useRouter()

    console.log(await useCapacitor().getIsPhone())

    if(await useCapacitor().getIsPhone()) {
        return router.push('/mobile')
    }
})